<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="SearchedFolders">
		<Container type="Panel" name="SearchedFoldersPreferences">
			<Properties>
				<Property name="Size" type="Size">380,310</Property>
				<Property name="Location" type="Point">230,10</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="ChooseSearchSettingsLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefSearchedFoldersTable.CHOOSESEARCHSETTINGS"/>
						<Property name="Size" type="Size">350,30</Property>
						<Property name="Location" type="Point">5,0</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="CheckBox" name="HideSmallFiles">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefSearchedFoldersTable.HIDESMALLFILES"/>
						<Property name="Size" type="Size">250,20</Property>
						<Property name="Location" type="Point">5,45</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="CheckBox" name="HideSystemFiles">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefSearchedFoldersTable.HIDESYSTEMFILES"/>
						<Property name="Size" type="Size">250,20</Property>
						<Property name="Location" type="Point">5,70</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="SearchNowLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefSearchedFoldersTable.CLICKSEARCHNOW"/>
						<Property name="Size" type="Size">350,40</Property>
						<Property name="Location" type="Point">5,150</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Button" name="SearchNowBtn">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefSearchedFoldersTable.SEARCHNOW"/>
						<Property name="Size" type="Size">100,25</Property>
						<Property name="Location" type="Point">15,210</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>	
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>